@media screen and (max-width: 600px) {
    table {display: block;}
}


  table {
    margin: auto;
    border-collapse: collapse;
    overflow-x: auto;
    width: fit-content;
    text-align: center;
    max-width: 100%;
    width: 100%;
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, .1);
  }

  td, th {
    writing-mode: horizontal-tb;
    border: solid rgb(200, 200, 200) 1px;
    padding: .5rem;
  }
  
  th {
    text-align: center;
    //background-color: rgb(190, 220, 250);
    text-transform: uppercase;
    padding-top: 1rem;
    padding-bottom: 1rem;
    border-bottom: rgb(50, 50, 100) solid 2px;
    border-top: none;
  }
  
  td {
    white-space: nowrap;
    border-bottom: none;
    color: rgb(20, 20, 20);
  }
  
  td:first-of-type, th:first-of-type {
    border-left: none;
  }
  
  td:last-of-type, th:last-of-type {
    border-right: none;
  }
  
#forRowspan { border-collapse:collapse; border:1px solid black; }
#forRowspan th, #forRowspan td { border:1px solid gray; }

